/*     15732 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__15732__ {max-width:1400px;margin:0 auto}
.pm-slide_wide__15732__ a {display:block;position:relative;border:none}
.pm-slide_wide__15732__ a img {border:none}
.pm-slide_wide__15732__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__15732__ .item {position:relative}
.pm-slide_wide__15732__ .item img {vertical-align:top}
.pm-slide_wide__15732__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__15732__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__15732__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__15732__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__15732__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__15732__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__15732__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__15732__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__15732__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__15732__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__15732__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__15732__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__15732__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__15732__ .owl-dots .owl-dot.active span,
.pm-slide_wide__15732__ .owl-dots .owl-dot:hover span {background:#c90606}

.pm-slide_wide__15732__.empty__15732__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__15732__.build_edit_mode .item {display:none}
.pm-slide_wide__15732__.build_edit_mode .item img {width:100%}
.pm-slide_wide__15732__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__15732__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__15732__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__15732__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__15732__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__15732__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__15732__ .owl-dots {bottom:10px}
	.pm-slide_wide__15732__ .owl-dots .owl-dot span {width:35px;height:5px;margin:0 5px}

	.pm-slide_wide__15732__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__15732__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__15732__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__15732__ .owl-nav .owl-next {right:15px}
}

/*     71688 : HTML 편집기      */
.html__71688__ * {line-height:1.4em}

/*     50767 : HTML 편집기      */
.html__50767__ * {line-height:1.4em}

/*     15734 : 이미지      */
.img__15734__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__15734__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__15734__ * {box-sizing:border-box}
.img__15734__ .figure {display:block;overflow:hidden}
.img__15734__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__15734__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__15734__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__15734__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__15734__ .caption .cap_text1 {display:block;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__15734__ .caption .cap_text2 {display:block;margin-top:2px;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__15734__:hover:before {content:'';opacity:.3}
.img__15734__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__15734__ .caption .caption_inner {padding:20px}
	.img__15734__ .caption .cap_text1 {font-size:18px}
	.img__15734__ .caption .cap_text2 {margin-top:3px;font-size:28px}
}

@media all and (min-width:1024px){
	.img__15734__ .caption .caption_inner {padding:30px}
	.img__15734__ .caption .cap_text1 {font-size:30px;line-height:1.3em}
	.img__15734__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__15734__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__15734__ .caption .cap_text2 {margin-top:3px;font-size:45px;line-height:1.5em}
	.img__15734__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     15735 : 이미지      */
.img__15735__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__15735__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__15735__ * {box-sizing:border-box}
.img__15735__ .figure {display:block;overflow:hidden}
.img__15735__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__15735__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__15735__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__15735__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__15735__ .caption .cap_text1 {display:block;font-size:16px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__15735__ .caption .cap_text2 {display:block;margin-top:2px;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__15735__:hover:before {content:'';opacity:.3}
.img__15735__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__15735__ .caption .caption_inner {padding:20px}
	.img__15735__ .caption .cap_text1 {font-size:18px}
	.img__15735__ .caption .cap_text2 {margin-top:3px;font-size:28px}
}

@media all and (min-width:1024px){
	.img__15735__ .caption .caption_inner {padding:30px}
	.img__15735__ .caption .cap_text1 {font-size:30px;line-height:1.3em}
	.img__15735__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__15735__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__15735__ .caption .cap_text2 {margin-top:3px;font-size:45px;line-height:1.5em}
	.img__15735__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     15736 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__15736__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__15736__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__15736__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__15736__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__15736__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__15736__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__15736__ .btn_more_view:hover {opacity:.9}

.pm-board_list__15736__ {padding:18px;background:#ffffff}
.pm-board_list__15736__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__15736__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__15736__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__15736__ ul li:nth-child(2) {display:block}
.pm-board_list__15736__ ul li:nth-child(3) {display:block}
.pm-board_list__15736__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__15736__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__15736__ ul li a:hover {color:#0b5398}
.pm-board_list__15736__ ul li a:hover:before {background:#0b5398}
.pm-board_list__15736__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__15736__ ul li.bd_blank {display:none}
.pm-board_list__15736__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__15736__.date_show ul li a {padding-right:70px}
.pm-board_list__15736__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__15736__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__15736__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__15736__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__15736__ .title_text {font-size:22px;line-height:24px}
	.board_title__15736__ .sub_text {display:block;font-size:14px}
	.board_title__15736__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__15736__ {padding:30px}
	.pm-board_list__15736__ ul li {margin-top:8px}
	.pm-board_list__15736__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__15736__ ul li.bd_empty {line-height:20px}
	.pm-board_list__15736__ ul li.bd_blank {display:block}
	.pm-board_list__15736__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__15736__ ul li a .bd_date {font-size:14px}
}

/*     15737 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__15737__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__15737__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__15737__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__15737__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__15737__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__15737__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__15737__ .btn_more_view:hover {opacity:.9}

.pm-board_list__15737__ {padding:18px;background:#ffffff}
.pm-board_list__15737__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__15737__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__15737__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__15737__ ul li:nth-child(2) {display:block}
.pm-board_list__15737__ ul li:nth-child(3) {display:block}
.pm-board_list__15737__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__15737__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__15737__ ul li a:hover {color:#0b5398}
.pm-board_list__15737__ ul li a:hover:before {background:#0b5398}
.pm-board_list__15737__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__15737__ ul li.bd_blank {display:none}
.pm-board_list__15737__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__15737__.date_show ul li a {padding-right:70px}
.pm-board_list__15737__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__15737__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__15737__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__15737__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__15737__ .title_text {font-size:22px;line-height:24px}
	.board_title__15737__ .sub_text {display:block;font-size:14px}
	.board_title__15737__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__15737__ {padding:30px}
	.pm-board_list__15737__ ul li {margin-top:8px}
	.pm-board_list__15737__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__15737__ ul li.bd_empty {line-height:20px}
	.pm-board_list__15737__ ul li.bd_blank {display:block}
	.pm-board_list__15737__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__15737__ ul li a .bd_date {font-size:14px}
}

/*     15758 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__15758__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__15758__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__15758__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__15758__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__15758__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__15758__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__15758__ .btn_more_view:hover {opacity:.9}

.pm-board_list__15758__ {padding:18px;background:#ffffff}
.pm-board_list__15758__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__15758__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__15758__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__15758__ ul li:nth-child(2) {display:block}
.pm-board_list__15758__ ul li:nth-child(3) {display:block}
.pm-board_list__15758__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__15758__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__15758__ ul li a:hover {color:#0b5398}
.pm-board_list__15758__ ul li a:hover:before {background:#0b5398}
.pm-board_list__15758__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__15758__ ul li.bd_blank {display:none}
.pm-board_list__15758__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__15758__.date_show ul li a {padding-right:70px}
.pm-board_list__15758__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__15758__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__15758__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__15758__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__15758__ .title_text {font-size:22px;line-height:24px}
	.board_title__15758__ .sub_text {display:block;font-size:14px}
	.board_title__15758__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__15758__ {padding:30px}
	.pm-board_list__15758__ ul li {margin-top:8px}
	.pm-board_list__15758__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__15758__ ul li.bd_empty {line-height:20px}
	.pm-board_list__15758__ ul li.bd_blank {display:block}
	.pm-board_list__15758__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__15758__ ul li a .bd_date {font-size:14px}
}

/*     15738 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__15738__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__15738__ * {box-sizing:border-box}
.img__15738__ img {vertical-align:top}
.img__15738__ .sub_title__15738__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__15738__ .title__15738__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__15738__ .cont__15738__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__15738__ .link__15738__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__15738__ .link__15738__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__15738__ .link__15738__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__15738__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/yedamclinic/build/option/main_icon15012022172.png') no-repeat 100% 100%}
	.img__15738__ .sub_title__15738__ {display:block;font-size:14px}
	.img__15738__ .title__15738__ {font-size:22px;line-height:24px}
	.img__15738__ .cont__15738__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__15738__ .link__15738__ {width:48px;margin-top:20px}
	.img__15738__ .link__15738__:before {font-size:22px;line-height:25px}
}

/*     15739 : 텍스트 박스      */
.img__15739__ {position:relative}
.img__15739__ * {box-sizing:border-box}
.img__15739__ a {display:block;max-width:100%;vertical-align:top}
.img__15739__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__15739__ a:hover:before {opacity:.06}
.img__15739__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#c3a581;table-layout:fixed}
.img__15739__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__15739__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__15739__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__15739__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__15739__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__15739__ .caption {min-height:84px}
	.img__15739__ .caption .caption_inner > span {margin-top:2px}
	.img__15739__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__15739__ .caption .caption_inner > span.title {font-size:18px}
	.img__15739__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__15739__ .caption {min-height:106px}
	.img__15739__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__15739__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     15740 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__15740__ {box-sizing:border-box;padding:15px;border:1px solid #ddd}
.board_title__15740__ {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:0 0 10px;padding:0 60px 0 0}
.board_title__15740__ a {display:inline-block;font-size:20px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;vertical-align:top}

.pm-board_webzine_slide__15740__ * {box-sizing:border-box}
.pm-board_webzine_slide__15740__ .item a {display:block;font-size:13px;color:#333}
.pm-board_webzine_slide__15740__ .item a:after {content:'';display:block;clear:both}
.pm-board_webzine_slide__15740__ .thumbnail {display:block}
.pm-board_webzine_slide__15740__ .thumbnail img {vertical-align:top}
.pm-board_webzine_slide__15740__ .text_cont {display:block;margin-top:10px}
.pm-board_webzine_slide__15740__ .text_cont .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#333;line-height:1.3em}
.pm-board_webzine_slide__15740__ .text_cont .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__15740__ .text_cont .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__15740__ .text_cont .body {display:none;margin-top:8px;font-size:13px;line-height:18px;color:#555}
.pm-board_webzine_slide__15740__ .text_cont .comment {font-weight:normal;color:#888}

.pm-board_webzine_slide__15740__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__15740__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__15740__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-board_webzine_slide__15740__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_webzine_slide__15740__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_webzine_slide__15740__ .owl-nav .owl-prev {left:2px}
.pm-board_webzine_slide__15740__ .owl-nav .owl-next {right:2px}
.pm-board_webzine_slide__15740__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__15740__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__15740__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__15740__ .owl-dots {position:absolute;top:-26px;left:0;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-board_webzine_slide__15740__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__15740__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__15740__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__15740__ .owl-dots .owl-dot:hover span {background:#c90606}

.pm-board_webzine_slide__15740__.build_edit_mode .item {display:none}
.pm-board_webzine_slide__15740__.build_edit_mode .item img {width:100%}
.pm-board_webzine_slide__15740__.build_edit_mode .item:first-child {display:block}

.pm-board_webzine_slide__15740__.empty__15740__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_wrap__15740__ {padding:20px}
	.board_title__15740__ {margin-bottom:12px}
	.pm-board_webzine_slide__15740__ .thumbnail {float:left;margin-right:15px}
	.pm-board_webzine_slide__15740__ .text_cont {overflow:hidden;margin:0;padding:8px 0}
	.pm-board_webzine_slide__15740__ .text_cont .title {font-size:16px}
	.pm-board_webzine_slide__15740__ .text_cont .body {display:block;margin-top:8px;line-height:19px}
	.pm-board_webzine_slide__15740__ .owl-dots {top:-35px}
}

@media all and (min-width:1024px){
	.board_title__15740__ {margin-bottom:18px}
	.pm-slide_wrap__15740__ {padding:30px}
	.pm-board_webzine_slide__15740__ .thumbnail {margin-right:25px}
	.pm-board_webzine_slide__15740__ .text_cont .title {font-size:18px}
	.pm-board_webzine_slide__15740__ .text_cont .body {font-size:14px;line-height:20px}
	.pm-board_webzine_slide__15740__ .owl-dots {top:-45px}
}

/*     15741 : 이미지      */
.img__15741__ {max-width:100%}
.img__15741__ * {box-sizing:border-box}
.img__15741__ a {display:block;vertical-align:top}
.img__15741__ img {width:381px;vertical-align:top}

